@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@400;700&display=swap');

nav {
    background-color: rgb(86, 83, 238);
    padding: 5px;
    position: sticky;
    top: 0;
}

nav li{
    display: inline;
    list-style-type: none;
    margin-right: 20px;
}

nav a {
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
    color: white;
}
 
nav a:hover{
    font-weight: bold;
}

header {
    display: inline;
}

body{
    background-color: #d49bda;
    font-family: 'Quicksand', sans-serif;
    font-size: 12px;
}

.jumbotron {
    font-size: 20px;
    padding: 30px;
    background-color: white;
    text-align: center;
    color: black;
    opacity: 80%;
}

.container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-evenly;
    margin: 30px 450px 100px 450px;
    background-color: white;
    opacity: 100%;
    padding: 50px 50px 50px 50px;
}

p {
    margin: 5px 0 5px 0;
    font-weight: bold;
    font-size: 16px;
}

.notes{
    margin: 7px 0 7px 0;
}